API referenceApi keys
List
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Path Parameters
workspaceId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/string/api-keys"{ "data": [ { "id": "string", "workspaceId": "string", "name": "string", "prefix": "string", "scopes": [ "workspace:read" ], "boundUserId": "string", "createdByUserId": "string", "lastUsedAt": "string", "expiresAt": "string", "revokedAt": "string", "createdAt": "string", "updatedAt": "string" } ]}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}